* {
    margin: 0;
    padding: 0;
    border: 0;
    z-index:9;
}
body,
html {
    width: 100%;
    height: 100%;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    font-size:15px;
    line-height: 20px;
}
.preloader-wrapper { position: fixed; background-color:#fff; top:0; right:0; bottom:0; left:0; background-image:url('http://www.eternelle.lu/wp-content/uploads/2019/05/loading_2.gif'); background-size:32px 32px; background-position:center center; background-repeat: no-repeat; z-index:9999999999; }
body.no { overflow:hidden;}
h1 { font-size:3em; color:#fff; font-weight:300; }

.lang { position: absolute; top:30px; right:80px; display:block; font-size:0.8em; width:150px; text-align:right; }
.lang ul { list-style:none; }
.lang ul li { display:inline-block;}
.lang ul li:first-child:after { content: "|"; margin: 0 10px 0 15px; }
@media screen and (max-width: 1024px) {
	.lang { right:40px; }
}
@media screen and (max-width: 768px) {
	.lang ul li a,
	.lang ul li { color:#fff;}
}
h2 { font-family: "Times New Roman", serif; font-style: italic; font-size:6em; color:#fff; font-weight:300; letter-spacing: 2px; margin-left:80px; margin-top:50px; line-height: 1em;}
section#content h1,
section#contact h1 { font-size:2em; color:#fff; font-weight:300; }

section#content h2,
section#contact h2 { font-size: 3em; margin-left:40px; margin-top:20px; margin-bottom:30px !important; }
section#contact h4 {color:#fff; margin-top:40px;}

h3 { font-family: "Times New Roman", serif; font-style: italic; font-size:2em; line-height:1.25em; font-weight:300; letter-spacing: 1.5px; color:#fff; margin-bottom:30px;}
h4 { font-family: "Times New Roman", serif; font-style: italic; font-size:1.5em; color:#414141; font-weight:300; letter-spacing: 1.5px; }
h5 {font-size:1.25em; line-height: 25px; color:#fff; font-weight:300 !important; letter-spacing: 1.5px; }
blockquote { font-family: "Times New Roman", serif; font-style: italic; font-size:1.5em; line-height:1.25em; color:#bebebe; font-weight:300; letter-spacing: 1px; margin:20px 40px 40px;}
blockquote p { font-family: "Times New Roman", serif; font-style: italic; font-size:1.5em; line-height:1.25em; color:#bebebe; font-weight:300; letter-spacing: 1px; margin:20px 0px -20px;}

p { margin-bottom: 30px; /*font-family: "Times New Roman";*/ letter-spacing: 0.5px; line-height: 1.5em; }
header { font-size: 1.5em; transition: all 750ms ease; margin:0; position:absolute; top:0; left:0; right:0; z-index:9999; }
header.small { top:0; right:0; left:0; height:115px; background:#414141; z-index: 9999; transition: all 750ms ease; position: fixed;}
header .logo { width:130px; height:130px; position: absolute; top:40px; left:80px; z-index: 99; transition: all 500ms ease; }
header .logo:hover { opacity:0.5; cursor: pointer; transition: all 500ms ease; }
header.small .logo { width:75px !important; height:75px !important; position: absolute; top:20px; left:40px; z-index: 99; transition: all 500ms ease; }
header .logo img { width: 100%; transition: all 250ms ease; }

header .burger {  transition:all 250ms ease;position: absolute; display:block; top:140px; right:80px; width:auto; height:50px; z-index: 99; color:#414141; text-align: right; }
header.small .burger { top:43px; transition:all 250ms ease; }
header .burger:hover { opacity: 0.5; cursor: pointer;  transition:all 250ms ease;}
header .burger.act,
header.small .burger { color:#fff; transition:all 250ms ease; }
header .burger span { background:#414141; width:30px; height:2px; display: inline-block; position: relative; vertical-align: top; margin-top:1px; margin-left:20px;  transition:all 250ms ease;}
header.small .burger span { background:#fff;  transition:all 250ms ease;}
header .burger.act span { background:transparent; transition:all 250ms ease;}
header.small .burger.act span { background:transparent; transition:all 250ms ease;}


header .burger span:after,
header .burger span:before { transition:all 250ms ease; content:""; background:#414141; width:30px; height:2px; display: inline-block; position: absolute; top: 7px; left:0px; }
header.small .burger span:after,
header .burger.act span:after,
header .burger.act span:before,
header.small .burger span:before { background:#fff; transition:all 250ms ease; }
header .burger span:after { top: 14px; transition:all 250ms ease; }
header .burger.act span:after { transform:rotate(-45deg); top:7px !important; transition:all 250ms ease; }
header .burger.act span:before { transform:rotate(45deg); transition:all 250ms ease;}

header .menu { position: fixed; padding-top:120px; right:0px; left:0; top:0; bottom:0; background-color: #414141; z-index: 9; display:none; background-image:url('http://www.eternelle.lu/wp-content/uploads/2019/05/bg_3.jpg'); background-size:cover; background-repeat:no-repeat; }
.menu p { bottom: 40px;
	position:fixed;
color: #fff;
font-size: 0.75em;
left: 0;
right: 0;
text-align: center;}
header .menu.slide { display:block; bottom:0; transition: all 1000ms ease; }
header .menu ul { list-style: none; padding:200px 0; text-align:center;}
header .menu ul:before { content: ""; background:#fff; position:absolute; width:100px; height:3px; margin-top:-25px; left:calc(50% - 50px);}
header .menu ul:after { content: ""; background:#fff; position:absolute; width:100px; height:3px; margin-top:20px; left:calc(50% - 50px);}
header .menu ul li { letter-spacing: 1.5px;
font-size: 1.75em;
line-height: 1.15em;
	margin-bottom:20px;
font-family: "Times New Roman", serif;
font-style: italic;
}
header .menu ul li a { opacity:0.7; color:#fff; transition: all 250ms ease; }
header .menu ul li a:hover { opacity:1;  transition: all 250ms ease;}
section { position: relative; display: block; width:100%; }


section#hero { margin-top:205px; position:relative; font-size:0.8em; line-height: 0.8em;}
section#hero h2 { margin-top:30px;}
section#hero .slider { width:calc(100% - 160px); height:calc(90vh - 205px); margin-left:80px; position: relative; z-index:99; background:#fff;}
section#hero .slider div { position: absolute; width:calc(100% - 160px); top:0; bottom:0; padding:140px 80px; background-size:cover; background-position: center center; }
section#hero .square { position:absolute; height:0px; width:calc(100% - 300px); margin-top:0px; top:-205px; display: block; background:#414141; }

section#content {margin:0 auto; width:calc(100% - 160px); background:transparent; margin-top:0px; padding:40px 80px 40px; font-size:1.2em;}
section#content.large { padding:0px 80px 0px; font-size:1.2em;}
section#content h1,
section#content h2,
section#content h3 { color:#414141 !important; font-weight: 300; opacity:0.7;}
button { font-family: "Roboto Condensed"; letter-spacing: 1px; padding:15px 30px; background:#B29388; color:#fff; font-size:0.8em; text-transform: uppercase; margin-top:40px; border:1px solid transparent; transition:all 250ms ease;}
button:hover { color:#B29388; border:1px solid #B29388; transition:all 250ms ease; background: transparent; cursor:pointer; }
section#content .inner-left img,
section#content .inner-right img { width:100%; vertical-align: top; }
section#content .inner-left,
section#content .inner-right { vertical-align: top; color:#414141; position:relative; display:inline-block; width:calc(25% - 85px); margin: 0px 40px; background-size: cover !important; background-position: center center; }
section#content .inner-right { width:calc(75% - 85px); }

section#content .inner-third {width:calc(75% - 85px); margin: 40px 0px 120px; }

section#content.large .inner-left,
section#content.large .inner-right { width:calc(50% - 85px); margin-bottom:30px; }
section#content.large .inner-right { width:calc(50% - 85px); }

section#content.large.alt .inner-left,
section#content.large.alt .inner-right { width:calc(50% - 85px); }
section#content.large.alt .inner-right { width:calc(50% - 85px); }



section#content .inner-left {  background-size:cover; background-position:top center; }
section#content h2,
section#content h1 { color:#414141; } 
section#designers { width:calc(100% - 160px); background:transparent; margin-top:0px; padding:0 80px 40px; text-align: center; }
section#designers:before,
section#designers:after { content:""; width:200px; height:2px; background: #efefef; position: absolute; margin-top:40px; margin-left:-100px; left:50%; }
section#designers:before { margin-top:-50px; }
section#designers.page { width:calc(100% - 80px); background:transparent; margin-top:0px; padding:160px 0px 80px; text-align: center; }
section#designers img { 
    max-width:300px; max-height:70px; margin:0 20px; position: relative; display: inline-block; opacity: 0.6;  transition: all 500ms ease;
}

section#designers img:hover { opacity: 1; transition: all 500ms ease; cursor: pointer;}
section#designers .showmore { margin-top:-60px; margin-left:80px; }
section#designers h4 { }
.radius { border-radius: 30px 0 30px 0;}
.radius-two { border-radius: 0 0 30px 0;}

section#gallery { position: relative; display: block; width:calc(100% - 200px); max-width:1440px; margin:0 auto; background:transparent; margin-top:40px; padding:40px 100px 0; margin-bottom:80px; }
section#gallery img { width:calc(20% - 25px); margin-right:20px; margin-bottom:40px; display: inline-block; position: relative; vertical-align: middle; transition: all 250ms ease; opacity: 1;  border-radius: 30px 0 30px 0;}
section#gallery img:hover { transition: all 250ms ease; border-radius: 0 0 0 0; cursor: pointer; opacity: 1; }
section .showmore { display:inline-block; float:right; vertical-align: middle; opacity: 1; transition: all 250ms ease; }
section .showmore h4 { display:inline-block; margin-right:20px;}
section .showmore:hover { opacity: 0.5; transition: all 250ms ease; cursor: pointer; }
section .showmore:after { content:"\2192"; position: relative; margin-top:0; margin-right:0px; display:inline-block; font-size:1.5em; color:#414141;  transition:all 250ms ease;  }

.item { width:25%; position: relative; display: inline-block; margin: 20px; }
.item img { width: 100%; }

section#actions h2 { font-size:3.5em; color:#B29388; margin: 80px 0 0px 80px; padding-top:80px; display: block; padding-bottom: 80px; width:calc(100% - 80px); text-align: left; }
section#gallery h2 { font-size:2em; color:#414141; margin:0 0 40px; }
.galleryimg {  width:calc(100% - 210px); }

    section#gallery img.nr0,
    section#gallery img.nr1,
    section#gallery img.nr2,
    section#gallery img.nr3,
    section#gallery img.nr4 { display: inline-block;}
/*
@media all and (max-width:1440px) {
    section#gallery img.nr4 { display: none; } 
}
@media all and (max-width:1024px) {
    section#gallery img.nr3 { display: none; } 
}
*/
/*
@media all and (max-width:1000px) {
    section#gallery img.nr3 { display: inline-block; } 
    section#gallery img { height:auto; width:calc(50% - 22px); } 
}
*/
section#actions { color:#fff; text-align:center; max-width:1024px; width:75%; margin:0 auto; position:relative; display:block;}

section#actions .inner-left,
section#actions .inner-right { position:relative; display:inline-block; width:calc(50% - 42px); padding-top:25%; margin: 40px 0px; background-size: cover !important; background-position: center center; }
section#actions .inner-left { margin-right: 40px; }
section#actions .inner-right { margin-left: 40px; }
section#actions .inner-left .inner,
section#actions .inner-right .inner { transition:all 500ms ease; background:rgba(65, 65, 65, 0.35); position:absolute; display:block; top:0; right:0; bottom:0; left:0; }

section#actions .inner-left:hover .inner,
section#actions .inner-right:hover .inner { transition:all 500ms ease; background:rgba(65, 65, 65, 0.75); }

section#actions a .inner-right .inner p,
section#actions a .inner-left .inner p {padding-top: calc(26% / 1.5); color:#fff; text-decoration: none; font-size:2em; font-family: 'Roboto Condensed', sans-serif; font-weight:300; text-align: center; }
section#actions .inner-left .inner p ,
section#actions .inner-right .inner p { position:absolute; display:block; top:20px; right:20px; bottom:20px; left:20px; border: 3px solid #fff; padding-top: calc(30% / 1.5); margin-bottom: 0 !important; color:#fff; text-decoration: none; font-size:2em; font-family: 'Roboto Condensed', sans-serif; font-weight:300; text-align: center; }


section#content { margin-top:200px; color:#fff;}
section#content h2 { margin-bottom:60px; }
section#content .picleft { width:calc(40% - 0px); position: relative; display:inline-block; margin:40px 40px 40px 0px; background-size:cover; background-position: center center;}
section#content .inner { width:calc(60% - 120px); margin:0; position: relative; z-index:99999; padding:80px 0; display: inline-block; vertical-align: top; }
section#content .picleft { margin-top:0; }
section#content .inner.squared { padding:40px 0; width:calc(60% - 50px); }
section#content .inner.squared h1, 
section#content .inner.squared h2 { color:#fff !important; }

section#content .square { position:absolute; height:400px; width:calc(100% - 300px); margin-top:0px; top:0px; right:0; display: block; background:#414141; z-index:0; }

section#contact { margin-top:40px; margin:0 auto; color:#fff; margin-bottom:80px; position: relative; }
section#contact h2 { margin-bottom:60px; }
section#contact h5{ margin-left:40px; }
section#contact h3 { padding:20px 0 0 25px; color:#fff !important; text-align: left; }
section#contact .inner { width:calc(50% - 80px); margin:0 0 40px 80px; position: relative; z-index:99999; padding-top:40px; display: inline-block; vertical-align: top; }
section#contact .form { text-align:center; background-color:#414141; background-size: cover; background-position: center center; width: calc(50% - 120px); position: relative; display: inline-block; z-index: 99999; padding: 20px; margin: 40px 0; }
section#contact .square { position:absolute; height:550px; width:calc(100% - 300px); margin-top:0px; top:0px; left:0; display: block; background:#414141; z-index:0; }

input, textarea { border-radius: 4px; font-size:15px; width:calc(100% - 20px); background:rgba(255,255,255,0.5); color:#414141; padding:10px; }
textarea { height:120px;}
input[type="submit"] { width:auto; background:#414141; color:#fff; float:left; padding:10px 18px; display: block; }
input::placeholder, textarea::placeholder { color:#999999; }
.form p { display: inline-block; width:calc(100% - 55px); margin:5px 10px;}
.form p.half { display: inline-block; width:calc(50% - 40px); margin:5px 10px;}

footer { width:calc(100% - 80px); padding:40px; text-align: center;}
@media screen and (max-width: 1440px) {
            section#content .inner-left { width:calc(30% - 85px);}
section#content .inner-right { width:calc(70% - 85px); margin-top:0px; }
/*    section#gallery img.nr4 { display:none;}*/
    
}
@media screen and (max-width: 1280px) {
/*    section#gallery img { width:14%;}*/
/*    section#gallery img.nr3 { display:none;}*/
                section#content .inner-left { width:calc(40% - 85px);}
section#content .inner-right { width:calc(60% - 85px); margin-top:0px; }
}
@media screen and (max-width: 1024px) {
	section#content .inner-third {width:calc(100% - 85px);}

            section#gallery img.nr3 { display:none; }
        section#gallery img.nr4 { display:none; }
            section#content .inner-left { width:calc(100% - 85px);}
section#content .inner-right { width:calc(100% - 85px); margin-top:60px; }
    section#gallery img { width:calc(33% - 22px);}

/*    section#gallery img.nr2 { display:none;}*/
    section#hero .slider { width:calc(100% - 80px); height:calc(90vh - 205px); margin-left:40px; position: relative; z-index:99; background:#fff;}
header .logo {left:40px;/* width:130px; height:130px; position: fixed; top:40px;  z-index: 99; transition: all 500ms ease; */}
header .burger { top:80px; right:40px;  }

    section#hero .square { width:calc(100% - 160px); }
    section#content .square { position:absolute; height:400px; width:calc(100% - 160px); margin-top:0px; top:0px; right:0; display: block; background:#414141; z-index:0; }
section#contact .inner { width:calc(50% - 40px); margin:0 0 0 40px; position: relative; z-index:99999; padding-top:40px; display: inline-block; vertical-align: top; }
section#contact .form { text-align:center; background-image:url('http://www.eternelle.lu/wp-content/uploads/2019/05/boutique_2.jpg');background-size: cover; background-position: center center; width: calc(50% - 80px); position: relative; display: inline-block; z-index: 99999; padding: 20px; margin: 40px 0; }
section#content .picleft { width:calc(40% - 40px);  margin:40px 40px 40px 40px;}
section#content .picleft { height:475px; width:calc(100% - 40px);  top:40px; margin:40px 20px 40px 20px; display: block;}
section#content .inner, section#content .inner.squared { width:calc(100% - 40px); margin:0 20px; position: relative; z-index:99999; padding:40px 0; display: inline-block; vertical-align: top; }
    section#content .square { position:absolute; height:400px; width:calc(100% - 0px); margin-top:0px; padding-bottom:40px; top:0px; right:0; display: block; background:#414141; z-index:0; }
        section#content, section#content.large { width:calc(100% - 40px); padding-left:20px; padding-right:20px;}
section#contact h1 { font-size:1.5em; }
    section#contact h2 { font-size:2em; margin-top:10px; margin-left:0px; margin-bottom:30px; }
    section#contact h5 {margin-left:0px; }
    section#contact p {margin-bottom:5px; }
section#contact .inner { width:calc(50% - 40px); margin:0 0 0 40px; position: relative; z-index:99999; padding-top:40px; display: inline-block; vertical-align: top; }
section#contact .form { text-align:center; background-image:url('http://www.eternelle.lu/wp-content/uploads/2019/05/boutique_2.jpg');background-size: cover; background-position: center center; width: calc(50% - 80px); position: relative; display: inline-block; z-index: 99999; padding: 20px; margin: 40px 0; }
section#contact .square { width:calc(100% - 0px);  }
section#contact .inner { width:calc(100% - 80px); margin:0 0 0 40px; position: relative; z-index:99999; padding-top:40px; display: block; vertical-align: top; }
section#contact .form { width: calc(100% - 100px); margin: 40px 40px; padding:10px; }
}

@media screen and (max-width: 768px) {
     section#hero {font-size:1em; line-height: 1em;}
		section#content .inner-third {width:calc(100% - 45px);}
    section#designers.page { width:100% !important; }
    section#designers:after,
    section#designers:before { left:50% !important; margin-left:-100px !important;  }
    .galleryimg { width:calc(100% - 0px); float:none; position: relative;}
        section#gallery img.nr3 { display:none; }
        section#gallery img.nr4 { display:none; }
    
    section#gallery img { width:calc(100% - 22px);}
    
section#content .inner-left,
section#content.large .inner-left,
section#content.large .inner-right,
	section#content .inner-right { width:calc(100% - 20px); margin-top:40px; margin:0 0 30px 0; }
        section#content, section#content.large { width:calc(100% - 40px); padding-left:20px; padding-right:20px;}
	section#content.large { width:calc(100% - 60px); padding-left:40px; padding-right:20px;} 
	section#gallery { width:calc(100% - 70px); padding-left:20px; padding-right:0px;}

    h1 { font-size:2em; }
    h2 { font-size:3em; margin-top:15px; margin-left:0px; }
    
    section#actions .inner-left,
section#actions .inner-right { position:relative; display:inline-block; width:85%; padding-top:45%; padding-bottom:10%; margin: 0 20px 40px; background-size: cover !important; }
/*    section#gallery img.nr2 { display:none;}*/
    section#hero .slider { width:calc(100% - 80px); height:calc(90vh - 205px); margin-left:40px; position: relative; z-index:99; background:#414141;}
    section#hero .slider div { width:calc(100% - 80px); padding:80px 40px; }
/*header .logo { width:130px; height:130px; position: fixed; top:40px; left:40px; z-index: 99; transition: all 500ms ease; }*/
header .burger { top:80px; right:40px; color:#fff;  }

    section#hero .square { width:calc(100% - 0px); }
	
section#gallery { padding-top:80px !important;  }
    header .menu { padding-top: 240px !important; font-size:0.85em;}
    header .menu ul li { margin-bottom:10px !important; }

header .burger {  color:#fff; }
header .burger span:after,
header .burger span:before,
header .burger span { background:#fff; }
    
    section#actions a .inner-right .inner p,
section#actions a .inner-left .inner p {padding-top: calc(26% / 1.5); color:#fff; text-decoration: none; font-size:1.35em; font-family: 'Roboto Condensed', sans-serif; font-weight:300; text-align: center; }
section#actions .inner-left .inner p ,
section#actions .inner-right .inner p { position:absolute; display:block; top:10px; right:10px; bottom:10px; left:10px; border: 3px solid #fff; padding-top: calc(30% / 1.5); margin-bottom: 0 !important; color:#fff; text-decoration: none; font-size:2em; font-family: 'Roboto Condensed', sans-serif; font-weight:300; text-align: center; }
}

a {color: #414141; text-decoration:none; }
a:hover { color: #666666; text-decoration:none; }


section#gallery .showgallery:hover:after {right:-50px;  transition:all 250ms ease; }


/*social icons */

.social-icons-wrapper a{
	
	color:#fff!important;
	margin-right:15px;
	
}
.social-icons-wrapper a:hover{
	
 	opacity:0.7;
	
}
.social-icons-wrapper{
	
		display:inline-flex;
		font-size: 20px;
}



